#Wed Feb 02 23:20:57 UTC 2022
parameters.array={0} (matris)
parameters.booleanInstructions=\#\# Booleska v\u00e4rden m\u00e5ste anges med texten TRUE eller FALSE.
parameters.booleanListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\n\#\# Booleska v\u00e4rden m\u00e5ste anges med texten TRUE eller FALSE. 
parameters.connectedSystemHeader=\#\# Anslutet system\: {0}
parameters.constantHeader=\#\# Konstant\: {0}\n\#\# Typ\: {1}\n\#\#\n
parameters.dateInstructions=\#\# Datum m\u00e5ste anges i formatet YYYY-MM-DD.
parameters.dateListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\n\#\# Datumv\u00e4rden m\u00e5ste anges i formatet \u00c5\u00c5\u00c5\u00c5-MM-DD. 
parameters.datetimeInstructions=\#\# Datum- och tidsv\u00e4rden m\u00e5ste anges i formatet YYYY-MM-DDThh\:mm\u00b1hh\:mm\n\#\# med 24-timmarsformat. F\u00f6r att ange en tidszon, anv\u00e4nd hh\:mm\u00b1hh\:mm med\n\#\# hh\:mm som f\u00f6rskjutningen fr\u00e5n UTC/GMT-tiden. 
parameters.datetimeListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\n\#\# Datum- och tidsv\u00e4rden m\u00e5ste anges i formatet \u00c5\u00c5\u00c5\u00c5-MM-DDThh\:mm\u00b1hh\:mm\n\#\# med 24-timmarsformat. F\u00f6r att ange en tidszon, anv\u00e4nd hh\:mm\u00b1hh\:mm med\n\#\# hh\:mm som f\u00f6rskjutningen fr\u00e5n UTC/GMT-tiden. 
parameters.doubleInstructions=\#\# Decimalv\u00e4rden m\u00e5ste anges i formatet XX.XX med ett tecken f\u00f6r punkt\r\n\#\# som decimaltecken.
parameters.doubleListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\r\n\#\# Decimalv\u00e4rden m\u00e5ste anges i formatet XX.XX med ett tecken f\u00f6r punkt\r\n\#\# som decimaltecken.
parameters.emailInstructions=\#\# E-postadress m\u00e5ste anges i formatet abc@example.com.
parameters.emailListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.
parameters.instructions=\#\# ----------------------------------------------------------------------\n\#\# Instruktioner\n\#\#\n\#\# Alla egenskaper i denna fil har kommentarer; de har ett hashtecken\n\#\# vid b\u00f6rjan av varje rad som g\u00f6r att de inte kan flyttas.\n\#\#\n\#\# Instruktioner och rubriker f\u00f6reg\u00e5s av tv\u00e5 hashtecken\n\#\# (\#\#).\n\#\#\n\#\# Vid import ignoreras alla egenskaper med kommentarer och\n\#\# motsvarande v\u00e4rden i m\u00e5lmilj\u00f6n \u00e4ndras\n\#\# inte.\n\#\#\n\#\# Om du vill st\u00e4lla in eller \u00e4ndra en egenskap vid import med anv\u00e4ndning av denna fil,\n\#\# ta bort kommentarer fr\u00e5n egenskapen genom att avl\u00e4gsna hashtecknet fr\u00e5n b\u00f6rjan\n\#\# av dess rad. Ange sedan ett v\u00e4rde f\u00f6r egenskapen efter likhetstecknet\n\#\# (\=) i slutet av denna importanpassningsfil.\n\#\#\n\#\# Om du tar bort kommentarstecken f\u00f6r en egenskap, men inte anger ett v\u00e4rde, st\u00e4lls v\u00e4rdet f\u00f6r\n\#\# denna egenskap in p\u00e5 null i m\u00e5lmilj\u00f6n.\n\#\# Egenskaper som motsvarar inst\u00e4llningarna f\u00f6r adminkonsolen och kr\u00e4ver ett v\u00e4rde\n\#\# kommer att st\u00e4llas in efter sina standardv\u00e4rden i st\u00e4llet f\u00f6r att anges med null. Standardv\u00e4rden\n\#\# i inst\u00e4llningar kan variera mellan olika versioner av Appian.\n\#\#\n\#\# F\u00f6r att tvinga synkning av en posttyp, l\u00e4gg till en inmatning i filen i f\u00f6ljande format\n\#\# recordType.<UUID>.forceSync\=true\n\#\#\n\#\# F\u00f6r att tvinga import av of\u00f6r\u00e4ndrade objekt, l\u00e4gg till f\u00f6ljande rad i filen\n\#\# importSetting.FORCE_UPDATE\=true\n\#\#\n\#\# Obs\: Ta aldrig bort de dubbla hashtecknen (\#\#) framf\u00f6r instruktioner\n\#\# och rubriker.\n\#\# ----------------------------------------------------------------------
parameters.intInstructions=\#\# Heltalsv\u00e4rden kan endast inneh\u00e5lla numeriska tecken.
parameters.intListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\n\#\# Heltalsv\u00e4rden kan endast inneh\u00e5lla numeriska tecken. 
parameters.outboundIntegrationHeader=\#\# Integration\: {0}
parameters.textInstructions=\#\# Textv\u00e4rden visas i Appian precis som de\r\n\#\# anges h\u00e4r. Inga mellanslag komprimeras. V\u00e4rden beh\u00f6ver inte\r\n\#\# omges med citattecken.
parameters.textListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\n\#\# F\u00f6r att ta med det exakta semikolonet eller omv\u00e4nda snedstrecken i v\u00e4rdet,\n\#\# placera ett omv\u00e4nt snedstreck \u201c\\\u201d (anv\u00e4nd skifttecken) framf\u00f6r tecknet. 
parameters.timeInstructions=\#\# Tidsv\u00e4rden m\u00e5ste anges i formatet hh\:mm enligt 24-timmarsformat.
parameters.timeListInstructions=\#\# Flera v\u00e4rden kan anges. Anv\u00e4nd semikolon mellan varje v\u00e4rde.\n\#\# Tidsv\u00e4rden m\u00e5ste anges i formatet hh\:mm enligt 24-timmarsformat. 
transportSummary.referencedButNotExported=\u00d6verordnade som refereras till och inte exporterades ({0})\:
